//
//  AMapHyStationModel.m
//  AMapNavIOSSDK
//
//  Created by admin on 2026/2/11.
//

#import "AMapHyStationModel.h"

@implementation AMapHyStationModel
+ (NSDictionary *)mj_replacedKeyFromPropertyName
{
    return @{ @"ID" : @"id"};
}

@end


@implementation AMapHyResponse

+ (NSDictionary *)mj_objectClassInArray {
    return  @{@"data" : AMapHyStationModel.class};
}

@end
